<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-C8755AD1ABFFE83345083CA8EEA72613" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-1D4C319956AF09BE80A3F4E44F283D8F">
    <organization identifier="ORG-1D4C319956AF09BE80A3F4E44F283D8F" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-BBB640972344B2A31732CDEED7E4E57B" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-307F988871788A820ABFD8C782DEA5B2" isvisible="true" identifierref="RES-98BF7C3DA380120CD913A3FAC9244240">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-9493EC6A5D3197FE12C822C074BA644A" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-D2A552E34AB97EEFF7CF89C9DA5B4576" isvisible="true" identifierref="RES-2A0B47BC66C697AAF1D3D88958B3B824">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-A0D175032A068D84B839EE816C195696" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-AA622B1E27F088D3C4A9D071F4805CE3" isvisible="true" identifierref="RES-16CBD5EDC5732A905AD35FE45C117FC0">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-1DA9D2B9EF46E935B83E930969CC3BB5" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-7A4A2923BFB29FD7F76EF0E298E90591" isvisible="true" identifierref="RES-B019FAB868093F35BDCF0E8E926E0A2E">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-99363B0D06B9EA88A44F2456257C3FDF" isvisible="true" identifierref="RES-69AA5C91971E10B27CBA65750BF431CC">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-C65ADB0BCBC8EC975581904A1012ACA0" isvisible="true" identifierref="RES-0801163B678A01DFD313B7003F1861E1">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-4E287244FF6F46FC02032033553A1E20" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-A638D96D13FCD0DF78F7587999F3E729" isvisible="true" identifierref="RES-41B6AFB83F9D6F554734EFAC1809DB51">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-20006D57168C24C5EC4B35E4F6DB0038" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-BCE4FFD9BA7C87A706AA1E53DDA05FF3" isvisible="true" identifierref="RES-72CA05250D61AA5D64DC629A8394BC40">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-98BF7C3DA380120CD913A3FAC9244240" type="webcontent" href="L/L_G02_U04_L02/L_G02_U04_L02_01_00.html">
      <file href="L/L_G02_U04_L02/L_G02_U04_L02_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-2A0B47BC66C697AAF1D3D88958B3B824" type="webcontent" href="L/L_G02_U04_L02/L_G02_U04_L02_01_01.html">
      <file href="L/L_G02_U04_L02/L_G02_U04_L02_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-16CBD5EDC5732A905AD35FE45C117FC0" type="webcontent" href="L/L_G02_U04_L02/L_G02_U04_L02_02_01.html">
      <file href="L/L_G02_U04_L02/L_G02_U04_L02_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-B019FAB868093F35BDCF0E8E926E0A2E" type="webcontent" href="L/L_G02_U04_L02/L_G02_U04_L02_03_01.html">
      <file href="L/L_G02_U04_L02/L_G02_U04_L02_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-69AA5C91971E10B27CBA65750BF431CC" type="webcontent" href="L/L_G02_U04_L02/L_G02_U04_L02_03_02.html">
      <file href="L/L_G02_U04_L02/L_G02_U04_L02_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-0801163B678A01DFD313B7003F1861E1" type="webcontent" href="L/L_G02_U04_L02/L_G02_U04_L02_03_03.html">
      <file href="L/L_G02_U04_L02/L_G02_U04_L02_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-41B6AFB83F9D6F554734EFAC1809DB51" type="webcontent" href="L/L_G02_U04_L02/L_G02_U04_L02_04_01.html">
      <file href="L/L_G02_U04_L02/L_G02_U04_L02_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-72CA05250D61AA5D64DC629A8394BC40" type="webcontent" href="L/L_G02_U04_L02/L_G02_U04_L02_05_01.html">
      <file href="L/L_G02_U04_L02/L_G02_U04_L02_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

